html, body { height: 100%; }
body { font: 12px Trebuchet MS, verdana, lucida, arial, helvetica, sans-serif; background-color: white; color: #383838; overflow-y: auto; }
a { outline: none; text-decoration: none; color: #004c86 !important; }
a:hover { text-decoration: underline; }
a.nohover { text-decoration: none !important; }
img { border: none; }
input { vertical-align: middle; }
textarea, input, select, button { font: 12px Trebuchet MS, verdana, lucida, arial, helvetica, sans-serif; padding: 1px; }
hr { border: 1px solid #D19405; }
table { background-color: white; }
table td, table th { padding: 1px 4px; vertical-align: top; border: 1px solid #8e846b; }
table th { font-weight: normal; font-size: 0.8em; text-align: center; }
h1, h2, h3, h4, h5, h6, .highlight { color: #ff8f02; margin-bottom: 16px; }
p { margin-bottom: 8px; }

#adloginbox { position: absolute; width: 316px; height: 140px; left: 50%; top: 50%; margin-left: -158px; margin-top: -70px; }
#adloginbox .ui-widget-header { padding: 4px 6px; }
#admenu { padding: 10px; text-align: center; }
#admenu a { margin: 0px 6px; }
.adloginlabel { margin-left: 4px; }
.adloginbuttonpane { position: absolute; top: 100%; left: 0px; width: 316px; height: 24px; margin-top: -32px; }

#wrapper { position: relative; width: 986px; margin: 0px auto; min-height: 100%; height: auto !important; height: 100%;
  background: none; border: 0px; }
#footer { position: relative; margin: -26px auto 0px; width: 986px; height: 26px; }
#footer div { padding: 4px; text-align: center; }
#footer a { margin: 0px 6px; }
#footerspacer { height: 40px; }
#headline { padding-top: 10px; text-align: center; }
#headline a { margin: 0px 10px; }
#content { margin-top: 16px; }

#formbox { width: 400px; margin: 4px auto; padding: 6px 8px; text-align: center; clear: both; }
#formprogress { padding: 0px; }
#formbuttons { text-align: right; font-size: 1px; padding-bottom: 8px; }
#tablebox { width: 99%; margin: 4px auto 12px; }
#savedmarker { float: left; color: green; font-size: 13px; font-weight: bold; }

div.form { clear: both; overflow: hidden; text-align: left; padding: 4px 0px; }
label.form { float: left; width: 150px; line-height: 20px; }
label.checkbox { float: left; width: auto; margin-left: 4px; line-height: 16px; }
label.viewmode { float: left; width: 250px; line-height: 20px; padding-bottom: 1px; }
select.form { float: left; width: 250px; border: 1px solid #8e846b; }
select.reduced { width: 230px; }
textarea.form { float: left; width: 246px; min-width: 246px; max-width: 246px; height: 120px; border: 1px solid #8e846b; }
input.form { float: left; border: 1px solid #8e846b; }
input[type='text'].form, input[type='password'].form { width: 246px; }
input[type='text'].reduced, input[type='password'].reduced { width: 226px; }
input[type='text'].form:focus, input[type='password'].form:focus, textarea.form:focus { border-color: #ff8f02 !important; }
input[type='checkbox'].form, input[type='radio'].form { margin-top: 2px; border: 0px !important; }
button.form, .toptable button { width: 85px; padding: 1px 6px; margin: 0px 2px; text-align: center; cursor: pointer; }
.fieldbtn { float: right; margin-top: 2px; }

.hidecache { position: absolute; width: 2px; height: 2px; top:-1000px; left:-1000px; }
.datatable { width: 100%; }
.progressbar { float: left; width: 248px; height: 12px; margin: 4px auto; }
.progresslabel { float: left; width: 100%; text-align: center; font-size: 0.85em; }
.tablecontrols { margin-top: 1px; text-align: center; white-space: nowrap; font-size: 1px; }
.speedbutton { cursor: pointer; }
.noborder { border: 0px; }
.toptable { text-align: right; clear: both; margin-bottom: 6px; }
.toptable button { margin: 0px 0px 0px 2px; }
.backenderror { color: red; }
.centered { margin: 0px auto; text-align: center; }
.imgbutton { width: 106px; height: 69px; background: url('../images/button.gif') transparent no-repeat center; }
.imgbutton:hover { width: 106px; height: 69px; background: url('../images/button_over.gif') transparent no-repeat center; }
.crophint { font-size: 11px; margin-left: 150px; color: #333333; margin-bottom: 4px; font-style: italic; }
.sortheader { background: url('../images/sortdefault.png') no-repeat right top; white-space: nowrap; padding-right: 0px; }
.sortheader .sorttitle { margin-right: 14px; text-align: center; }
.sortheader .sorthint { float: right; width: 14px; cursor: pointer; }
.sortup { background-image: url('../images/sortasc.png'); background-repeat: no-repeat; }
.sortdown { background-image: url('../images/sortdesc.png'); background-repeat: no-repeat; }
.viewimage img { margin-bottom: -2px; }
.smallbutton { width: 14px; display: inline-block; cursor: pointer; }

#loader-overlay { position:fixed; top:0; left:0; bottom:0; right:0; z-index:1103; display:none; }
* html #loader-overlay { position:absolute; width:100%; }
#loader-blocker { position:fixed; top:0; left:0; bottom:0; right:0; z-index:1105; display:none; opacity: 0; filter:Alpha(Opacity=0); }
* html #loader-blocker { position:absolute; width:100%; }

.circulargbox { position:relative; width:58px; height:58px; margin: auto; }
.circularg { position:absolute; background-color:rgb(255,143,2); width:14px; height:14px;
  border-radius:9px; -o-border-radius:9px; -ms-border-radius:9px; -webkit-border-radius:9px; -moz-border-radius:9px;
  animation-name:bounce_circularg; -o-animation-name:bounce_circularg; -ms-animation-name:bounce_circularg; -webkit-animation-name:bounce_circularg; -moz-animation-name:bounce_circularg;
  animation-duration:1.1s; -o-animation-duration:1.1s; -ms-animation-duration:1.1s; -webkit-animation-duration:1.1s; -moz-animation-duration:1.1s;
  animation-iteration-count:infinite; -o-animation-iteration-count:infinite; -ms-animation-iteration-count:infinite; -webkit-animation-iteration-count:infinite; -moz-animation-iteration-count:infinite;
  animation-direction:normal; -o-animation-direction:normal; -ms-animation-direction:normal; -webkit-animation-direction:normal; -moz-animation-direction:normal; }
.circularg_1 { left:0; top:23px; animation-delay:0.41s; -o-animation-delay:0.41s; -ms-animation-delay:0.41s; -webkit-animation-delay:0.41s; -moz-animation-delay:0.41s; }
.circularg_2 { left:6px; top:6px; animation-delay:0.55s; -o-animation-delay:0.55s; -ms-animation-delay:0.55s; -webkit-animation-delay:0.55s; -moz-animation-delay:0.55s; }
.circularg_3 { top:0; left:23px; animation-delay:0.69s; -o-animation-delay:0.69s; -ms-animation-delay:0.69s; -webkit-animation-delay:0.69s; -moz-animation-delay:0.69s; }
.circularg_4 { right:6px; top:6px; animation-delay:0.83s; -o-animation-delay:0.83s; -ms-animation-delay:0.83s; -webkit-animation-delay:0.83s; -moz-animation-delay:0.83s; }
.circularg_5 { right:0; top:23px; animation-delay:0.97s; -o-animation-delay:0.97s; -ms-animation-delay:0.97s; -webkit-animation-delay:0.97s; -moz-animation-delay:0.97s; }
.circularg_6 { right:6px; bottom:6px; animation-delay:1.1s; -o-animation-delay:1.1s; -ms-animation-delay:1.1s; -webkit-animation-delay:1.1s; -moz-animation-delay:1.1s; }
.circularg_7 { left:23px; bottom:0; animation-delay:1.24s; -o-animation-delay:1.24s; -ms-animation-delay:1.24s; -webkit-animation-delay:1.24s; -moz-animation-delay:1.24s; }
.circularg_8 { left:6px; bottom:6px; animation-delay:1.38s; -o-animation-delay:1.38s; -ms-animation-delay:1.38s; -webkit-animation-delay:1.38s; -moz-animation-delay:1.38s; }
@-moz-keyframes bounce_circularg { 0% { -moz-transform: scale(1) } 100% { -moz-transform: scale(.3) }}
@-webkit-keyframes bounce_circularg { 0% { -webkit-transform: scale(1) } 100% { -webkit-transform: scale(.3) }}
@-ms-keyframes bounce_circularg { 0% { -ms-transform: scale(1) } 100% { -ms-transform: scale(.3) }}
@-o-keyframes bounce_circularg { 0% { -o-transform: scale(1) } 100% { -o-transform: scale(.3) }}
@keyframes bounce_circularg { 0% { transform: scale(1) } 100% { transform: scale(.3) }}
